[SETUP_INFO]
Version=1.9.11
DefaultInstallationPath=%ProgramFiles%\%ProductName%
DefaultShortcutFolderName=%ProductName%
EnableUninstaller=Yes
AddRemoveProgramsDescription=%ProductName% %ProductVersion%
CreateUninstallerIcon=Yes
UninstallerIconDescription=Uninstall %ProductName%
SetupType=0
SetupLanguages=English
DefaultSetupLanguage=English
TestReinstall=Yes
TestReinstallRegKey=Software\%ProductName%\%ProductVersion%
ForceRestart=No
RequiredDiskSpace=40240

[GENERAL_INFO]
CompanyName=Ucancam software Technology Ltd. 
ProductName=UCancam V9.3
ProductVersion= 
ProductDescription=CNC Engraving software
ProductURL=www.ucancam.com
CopyrightNotice=Copyright (c) 

[APPLICATION_FILES]
,uninstall.exe,%AppDir%\uninstall.exe,1,0
,1,%AppDir%\WTTUKU\ZhiShi.gal,17,0,33
,2,%AppDir%\WTTUKU\Animal2.tk,17,0,33
,3,%AppDir%\WTTUKU\Animals.psa,17,0,33
,4,%AppDir%\WTTUKU\AnQuan.gal,17,0,33
,5,%AppDir%\WTTUKU\Arrows1.psa,17,0,33
,6,%AppDir%\WTTUKU\Arrows2.psa,17,0,33
,7,%AppDir%\WTTUKU\Awards.psa,17,0,33
,8,%AppDir%\WTTUKU\Balloons.psa,17,0,33
,9,%AppDir%\WTTUKU\Bank.psa,17,0,33
,10,%AppDir%\WTTUKU\BaoZhuangChuYun.gal,17,0,33
,11,%AppDir%\WTTUKU\Border1.tk,17,0,33
,12,%AppDir%\WTTUKU\Border2.tk,17,0,33
,13,%AppDir%\WTTUKU\Borders1.psa,17,0,33
,14,%AppDir%\WTTUKU\Borders2.psa,17,0,33
,15,%AppDir%\WTTUKU\Boxes.psa,17,0,33
,16,%AppDir%\WTTUKU\Buildngs.psa,17,0,33
,17,%AppDir%\WTTUKU\Bullets1.psa,17,0,33
,18,%AppDir%\WTTUKU\Bullets2.psa,17,0,33
,19,%AppDir%\WTTUKU\Bullets3.psa,17,0,33
,20,%AppDir%\WTTUKU\Business.psa,17,0,33
,21,%AppDir%\WTTUKU\Car.tk,17,0,33
,22,%AppDir%\WTTUKU\Cloth.tk,17,0,33
,23,%AppDir%\WTTUKU\Combull.psa,17,0,33
,24,%AppDir%\WTTUKU\Computer.psa,17,0,33
,25,%AppDir%\WTTUKU\DianQiSheBei.gal,17,0,33
,26,%AppDir%\WTTUKU\Dianzi.psa,17,0,33
,27,%AppDir%\WTTUKU\Dianzi2.psa,17,0,33
,28,%AppDir%\WTTUKU\Dongwu.psa,17,0,33
,29,%AppDir%\WTTUKU\Electr.tk,17,0,33
,30,%AppDir%\WTTUKU\Electrnc.psa,17,0,33
,31,%AppDir%\WTTUKU\FanDianTuXing.gal,17,0,33
,32,%AppDir%\WTTUKU\Festive.psa,17,0,33
,33,%AppDir%\WTTUKU\Figures.psa,17,0,33
,34,%AppDir%\WTTUKU\Fish.tk,17,0,33
,35,%AppDir%\WTTUKU\Flags.psa,17,0,33
,36,%AppDir%\WTTUKU\Floorpln.psa,17,0,33
,37,%AppDir%\WTTUKU\Food.psa,17,0,33
,38,%AppDir%\WTTUKU\Food.tk,17,0,33
,39,%AppDir%\WTTUKU\Forbid.psa,17,0,33
,40,%AppDir%\WTTUKU\FuLu.gal,17,0,33
,41,%AppDir%\WTTUKU\Furnitur.psa,17,0,33
,42,%AppDir%\WTTUKU\FuZhu.gal,17,0,33
,43,%AppDir%\WTTUKU\Gbtk1.psa,17,0,33
,44,%AppDir%\WTTUKU\Gbtk2.psa,17,0,33
,45,%AppDir%\WTTUKU\Gbtk3.psa,17,0,33
,46,%AppDir%\WTTUKU\Gbtk4.psa,17,0,33
,47,%AppDir%\WTTUKU\Gbtk5.psa,17,0,33
,48,%AppDir%\WTTUKU\Gbtk6.psa,17,0,33
,49,%AppDir%\WTTUKU\Gbtk7.psa,17,0,33
,50,%AppDir%\WTTUKU\Geograph.psa,17,0,33
,51,%AppDir%\WTTUKU\GongGongXinXi.gal,17,0,33
,52,%AppDir%\WTTUKU\Hangkong.psa,17,0,33
,53,%AppDir%\WTTUKU\Hobbies.psa,17,0,33
,54,%AppDir%\WTTUKU\House.tk,17,0,33
,55,%AppDir%\WTTUKU\Househld.psa,17,0,33
,56,%AppDir%\WTTUKU\HuanBaoChuCun.gal,17,0,33
,57,%AppDir%\WTTUKU\HuanBaoPaiKou.gal,17,0,33
,58,%AppDir%\WTTUKU\Hygiene.psa,17,0,33
,59,%AppDir%\WTTUKU\Info.psa,17,0,33
,60,%AppDir%\WTTUKU\JingGao.gal,17,0,33
,61,%AppDir%\WTTUKU\JinLing.gal,17,0,33
,62,%AppDir%\WTTUKU\KuangShanAnQuan.gal,17,0,33
,63,%AppDir%\WTTUKU\Landmark.psa,17,0,33
,64,%AppDir%\WTTUKU\LinYeJiJie.gal,17,0,33
,65,%AppDir%\WTTUKU\LvYou.gal,17,0,33
,66,%AppDir%\WTTUKU\Mark1.tk,17,0,33
,67,%AppDir%\WTTUKU\Mark2.tk,17,0,33
,68,%AppDir%\WTTUKU\Mark3.tk,17,0,33
,69,%AppDir%\WTTUKU\Mark4.tk,17,0,33
,70,%AppDir%\WTTUKU\Medical.psa,17,0,33
,71,%AppDir%\WTTUKU\Military.psa,17,0,33
,72,%AppDir%\WTTUKU\Militid.psa,17,0,33
,73,%AppDir%\WTTUKU\MingHang.gal,17,0,33
,74,%AppDir%\WTTUKU\Motor.psa,17,0,33
,75,%AppDir%\WTTUKU\Music.psa,17,0,33
,76,%AppDir%\WTTUKU\Musical.psa,17,0,33
,77,%AppDir%\WTTUKU\NongTuo1.gal,17,0,33
,78,%AppDir%\WTTUKU\NongTuo2.gal,17,0,33
,79,%AppDir%\WTTUKU\People.psa,17,0,33
,80,%AppDir%\WTTUKU\People.tk,17,0,33
,81,%AppDir%\WTTUKU\PinYin.gal,17,0,33
,82,%AppDir%\WTTUKU\pinyinshuzi.tk,17,0,33
,83,%AppDir%\WTTUKU\Plants.psa,17,0,33
,84,%AppDir%\WTTUKU\Plants.tk,17,0,33
,85,%AppDir%\WTTUKU\Qiche.psa,17,0,33
,86,%AppDir%\WTTUKU\Science.psa,17,0,33
,87,%AppDir%\WTTUKU\Shapes1.psa,17,0,33
,88,%AppDir%\WTTUKU\Shapes2.psa,17,0,33
,89,%AppDir%\WTTUKU\SheBeiJiChuang.gal,17,0,33
,90,%AppDir%\WTTUKU\SheBeiTongYong.gal,17,0,33
,91,%AppDir%\WTTUKU\ShiGong.gal,17,0,33
,92,%AppDir%\WTTUKU\Shou.psa,17,0,33
,93,%AppDir%\WTTUKU\ShuKongJiChuang.gal,17,0,33
,94,%AppDir%\WTTUKU\Shuxing.psa,17,0,33
,95,%AppDir%\WTTUKU\Sign1.tk,17,0,33
,96,%AppDir%\WTTUKU\Sign2.tk,17,0,33
,97,%AppDir%\WTTUKU\Sign3.tk,17,0,33
,98,%AppDir%\WTTUKU\Sign4.tk,17,0,33
,99,%AppDir%\WTTUKU\Signs.psa,17,0,33
,100,%AppDir%\WTTUKU\Space.psa,17,0,33
,101,%AppDir%\WTTUKU\Sports.tk,17,0,33
,102,%AppDir%\WTTUKU\Stars1.psa,17,0,33
,103,%AppDir%\WTTUKU\Stars2.psa,17,0,33
,104,%AppDir%\WTTUKU\Station.psa,17,0,33
,105,%AppDir%\WTTUKU\SuoWeiSheYing.gal,17,0,33
,106,%AppDir%\WTTUKU\Tech.psa,17,0,33
,107,%AppDir%\WTTUKU\TieKeFuWu.gal,17,0,33
,108,%AppDir%\WTTUKU\Tools.psa,17,0,33
,109,%AppDir%\WTTUKU\Tools.tk,17,0,33
,110,%AppDir%\WTTUKU\Tracks.psa,17,0,33
,111,%AppDir%\WTTUKU\Trade.psa,17,0,33
,112,%AppDir%\WTTUKU\Traffic.psa,17,0,33
,113,%AppDir%\WTTUKU\Train.psa,17,0,33
,114,%AppDir%\WTTUKU\Transpo.psa,17,0,33
,115,%AppDir%\WTTUKU\User.psa,17,0,32
,116,%AppDir%\WTTUKU\Weather.psa,17,0,33
,117,%AppDir%\WTTUKU\WeiHuoBaoZhuang.gal,17,0,33
,118,%AppDir%\WTTUKU\Xi.psa,17,0,33
,119,%AppDir%\WTTUKU\XiaoFangAnQuan.gal,17,0,33
,120,%AppDir%\WTTUKU\Yinhang.psa,17,0,33
,121,%AppDir%\WTTUKU\Yinshi.psa,17,0,33
,122,%AppDir%\WTTUKU\Yiyao.psa,17,0,33
,123,%AppDir%\WTTUKU\YouZhengSheBei.gal,17,0,33
,124,%AppDir%\WTTUKU\YunShuBaoZhuang.gal,17,0,33
,125,%AppDir%\WTTUKU\ZhiLu.gal,17,0,33
,126,%AppDir%\WTTUKU\Animal1.tk,17,0,33
,127,%AppDir%\Drv\DongleInstall.exe,17,2,32
,128,%AppDir%\fonts\gbcbig.shx,17,0,33
,129,%AppDir%\fonts\hzsim.shx,17,0,33
,130,%AppDir%\fonts\HZTXT.shx,17,0,33
,131,%AppDir%\Microsoft.VC80.MFC\mfc80.dll,17,2,32
,132,%AppDir%\Microsoft.VC80.MFC\mfc80u.dll,17,2,32
,133,%AppDir%\Microsoft.VC80.MFC\mfcm80.dll,17,2,32
,134,%AppDir%\Microsoft.VC80.MFC\mfcm80u.dll,17,2,32
,135,%AppDir%\Microsoft.VC80.MFC\Microsoft.VC80.MFC.manifest,17,0,32
,136,%AppDir%\Microsoft.VC80.CRT\Microsoft.VC80.CRT.manifest,17,0,32
,137,%AppDir%\Microsoft.VC80.CRT\msvcm80.dll,17,2,32
,138,%AppDir%\Microsoft.VC80.CRT\msvcp80.dll,17,2,32
,139,%AppDir%\Microsoft.VC80.CRT\msvcr80.dll,17,2,32
,140,%AppDir%\Textures\1-Metal\brass.jpg,17,0,32
,141,%AppDir%\Textures\1-Metal\gold.jpg,17,0,32
,142,%AppDir%\Textures\1-Metal\iron.jpg,17,0,32
,143,%AppDir%\Textures\1-Metal\metal-01.jpg,17,0,32
,144,%AppDir%\Textures\1-Metal\metal-02.jpg,17,0,32
,145,%AppDir%\Textures\1-Metal\metal-03.jpg,17,0,32
,146,%AppDir%\Textures\1-Metal\metal-04.jpg,17,0,32
,147,%AppDir%\Textures\1-Metal\metal-05.jpg,17,0,32
,148,%AppDir%\Textures\1-Metal\metal-06.jpg,17,0,32
,149,%AppDir%\Textures\1-Metal\metal-08.jpg,17,0,32
,150,%AppDir%\Textures\1-Metal\metal-09.jpg,17,0,32
,151,%AppDir%\Textures\1-Metal\metal-10.jpg,17,0,32
,152,%AppDir%\Textures\1-Metal\metal-12.jpg,17,0,32
,153,%AppDir%\Textures\2-Wood\wood-01.jpg,17,0,32
,154,%AppDir%\Textures\2-Wood\wood-02.jpg,17,0,32
,155,%AppDir%\Textures\2-Wood\wood-03.jpg,17,0,32
,156,%AppDir%\Textures\2-Wood\wood-04.jpg,17,0,32
,157,%AppDir%\Textures\2-Wood\wood-05.jpg,17,0,32
,158,%AppDir%\Textures\2-Wood\wood-06.jpg,17,0,32
,159,%AppDir%\Textures\2-Wood\wood-07.jpg,17,0,32
,160,%AppDir%\Textures\2-Wood\wood-08.jpg,17,0,32
,161,%AppDir%\Textures\2-Wood\wood-09.jpg,17,0,32
,162,%AppDir%\Textures\2-Wood\wood-10.jpg,17,0,32
,163,%AppDir%\Textures\2-Wood\wood-11.jpg,17,0,32
,164,%AppDir%\Textures\2-Wood\wood-12.jpg,17,0,32
,165,%AppDir%\Textures\2-Wood\wood-13.jpg,17,0,32
,166,%AppDir%\Textures\2-Wood\wood-14.jpg,17,0,32
,167,%AppDir%\Textures\2-Wood\wood-16.jpg,17,0,32
,168,%AppDir%\Textures\2-Wood\wood-17.jpg,17,0,32
,169,%AppDir%\Textures\2-Wood\wood-18.jpg,17,0,32
,170,%AppDir%\Textures\2-Wood\wood-19.jpg,17,0,32
,171,%AppDir%\Textures\2-Wood\wood-20.jpg,17,0,32
,172,%AppDir%\Textures\2-Wood\wood-21.jpg,17,0,32
,173,%AppDir%\Textures\2-Wood\wood-22.jpg,17,0,32
,174,%AppDir%\Textures\2-Wood\wood-23.jpg,17,0,32
,175,%AppDir%\Textures\2-Wood\wood-24.jpg,17,0,32
,176,%AppDir%\Textures\2-Wood\wood-25.jpg,17,0,32
,177,%AppDir%\Textures\2-Wood\wood-26.JPG,17,0,32
,178,%AppDir%\Textures\2-Wood\wood-27.jpg,17,0,32
,179,%AppDir%\Textures\2-Wood\wood-28.jpg,17,0,32
,180,%AppDir%\Textures\2-Wood\wood-29.jpg,17,0,32
,181,%AppDir%\Textures\2-Wood\wood-30.jpg,17,0,32
,182,%AppDir%\Textures\2-Wood\wood-31.jpg,17,0,32
,183,%AppDir%\Textures\2-Wood\wood-32.jpg,17,0,32
,184,%AppDir%\Textures\3-Stone\mud.jpg,17,0,32
,185,%AppDir%\Textures\3-Stone\Stone-01.jpg,17,0,32
,186,%AppDir%\Textures\3-Stone\Stone-02.jpg,17,0,32
,187,%AppDir%\Textures\3-Stone\Stone-03.jpg,17,0,32
,188,%AppDir%\Textures\3-Stone\Stone-04.jpg,17,0,32
,189,%AppDir%\Textures\3-Stone\Stone-05.jpg,17,0,32
,190,%AppDir%\Textures\3-Stone\Stone-06.jpg,17,0,32
,191,%AppDir%\Textures\3-Stone\Stone-07.jpg,17,0,32
,192,%AppDir%\Textures\3-Stone\Stone-08.jpg,17,0,32
,193,%AppDir%\Textures\3-Stone\Stone-09.jpg,17,0,32
,194,%AppDir%\Textures\3-Stone\Stone-10.jpg,17,0,32
,195,%AppDir%\Textures\3-Stone\Stone-11.jpg,17,0,32
,196,%AppDir%\Textures\3-Stone\Stone-12.jpg,17,0,32
,197,%AppDir%\Textures\3-Stone\Stone-13.jpg,17,0,32
,198,%AppDir%\Textures\3-Stone\Stone-14.jpg,17,0,32
,199,%AppDir%\Textures\3-Stone\Stone-15.jpg,17,0,32
,200,%AppDir%\Textures\3-Stone\Stone-16.jpg,17,0,32
,201,%AppDir%\Textures\3-Stone\Stone-17.jpg,17,0,32
,202,%AppDir%\Textures\3-Stone\Stone-18.jpg,17,0,32
,203,%AppDir%\Textures\4-Water\water-01.jpg,17,0,32
,204,%AppDir%\Textures\4-Water\water-02.JPG,17,0,32
,205,%AppDir%\Textures\4-Water\water-03.JPG,17,0,32
,206,%AppDir%\Textures\4-Water\water-04.JPG,17,0,32
,207,%AppDir%\Textures\4-Water\water-05.jpg,17,0,32
,208,%AppDir%\Textures\4-Water\water-06.jpg,17,0,32
,209,%AppDir%\Textures\5-Misc\misc-01.jpg,17,0,32
,210,%AppDir%\Textures\5-Misc\misc-02.jpg,17,0,32
,211,%AppDir%\Textures\5-Misc\misc-03.jpg,17,0,32
,212,%AppDir%\Textures\5-Misc\misc-04.jpg,17,0,32
,213,%AppDir%\Textures\5-Misc\misc-05.jpg,17,0,32
,214,%AppDir%\Textures\5-Misc\misc-06.jpg,17,0,32
,215,%AppDir%\post\RotaryAxis.set,17,0,33
,216,%AppDir%\post\Artisman.set,17,0,1
,217,%AppDir%\post\CAMtech.set,17,0,33
,218,%AppDir%\post\General CNC.set,17,0,1
,219,%AppDir%\post\HP_PLT3D.set,17,0,33
,220,%AppDir%\post\MasterWood.set,17,0,1
,221,%AppDir%\post\Artisman2.set,17,0,1
,222,%AppDir%\Plugins\PlugPostNCCon_Eng.cfg,17,0,33
,223,%AppDir%\Microsoft.VC80.OPENMP\Microsoft.VC80.OpenMP.manifest,17,0,32
,224,%AppDir%\Microsoft.VC80.OPENMP\vcomp.dll,17,2,32
,225,%AppDir%\USBCrw.dll,17,0,32
,226,%AppDir%\CmdHub.dll,17,0,32
,227,%AppDir%\CodeCon.ini,17,0,32
,228,%AppDir%\Command.cfg,17,0,32
,229,%AppDir%\Command.dll,17,0,32
,230,%AppDir%\db.dll,17,0,32
,231,%AppDir%\DxfPlug.upf,17,0,32
,232,%AppDir%\EpsPlug.upf,17,0,32
,233,%AppDir%\Geometry.dll,17,0,32
,234,%AppDir%\imagehlp.dll,17,2,32
,235,%AppDir%\looker.dll,17,0,32
,236,%AppDir%\mathEngine.dll,17,0,32
,237,%AppDir%\MFC80CHS.dll,17,2,32
,238,%AppDir%\msvcm80.dll,17,2,32
,239,%AppDir%\msvcp80.dll,17,2,32
,240,%AppDir%\msvcr80.dll,17,2,32
,241,%AppDir%\NCPath.dll,17,0,32
,242,%AppDir%\ToolLib_en.db,17,0,33
,243,%AppDir%\TxtPlug.upf,17,2,32
,244,%AppDir%\Ucancam.exe,17,2,32
,245,%AppDir%\AiPlug.upf,17,0,32
,246,%AppDir%\vron.dll,17,0,32
,247,%AppDir%\wtBasicApp.dll,17,2,32
,248,%AppDir%\wtCam.dll,17,2,32
,249,%AppDir%\wtGC.dll,17,0,32
,250,%AppDir%\wtGui.dll,17,2,32
,251,%AppDir%\wtMainCmd.dll,17,2,32
,252,%AppDir%\WTPlugMain.dll,17,0,32
,253,%AppDir%\wtTrace.dll,17,0,32
,254,%AppDir%\PlugFunRipple.mlp,17,0,32
,255,%AppDir%\PlugAppCurve.mlp,17,2,32
,256,%AppDir%\PltPlug.upf,17,0,32
,257,%AppDir%\DCentral.dll,17,0,32
,258,%AppDir%\gdiplus.dll,17,2,32
,259,%AppDir%\mfc80u.dll,17,2,32
,260,%AppDir%\mfcm80u.dll,17,2,32
,261,%AppDir%\PlugPostNC.mlp,17,2,32
,262,%AppDir%\helpEng.chm,17,0,32
,263,%AppDir%\wtAdvGC.dll,17,0,32
,264,%AppDir%\vcomp.dll,17,2,32
,265,%AppDir%\glut32.dll,17,0,33

[SHORTCUTS]
s,%CommonAppSCFolder%\Uninstall %ProductName%,%AppDir%\uninstall.exe,,,,0,%AppDir%
s,%CommonAppSCFolder%\Ucancam V9,%AppDir%\Ucancam.exe,,,,1,%AppDir%,
s,%CommonDesktop%\Ucancam V9,%AppDir%\Ucancam.exe,,,,1,%AppDir%,

[REGISTRY_ENTRIES]
key,HKLM,Software
key,HKLM,Software\%ProductName%
key,HKLM,Software\%ProductName%\%ProductVersion%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppDir,s,%AppDir%
value,HKLM,Software\%ProductName%\%ProductVersion%,s2gAppShortcutFolder,s,%AppSCFolder%

[SYSTEM_REQUIREMENTS]
AnyWindows=No
Windows95=No
Windows98=No
WindowsME=No
WindowsNT4=No
Windows2000=Yes
WindowsXP=Yes
LoginAsAdmin=No
AbortInstallation=Yes

[DIALOGS]
SplashWindow=Yes
SetupWindow=Yes
CustomDialogImage=No
CustomDialogBitmap_Pathname=%SetupDir%\
LanguageDialog=No
WelcomeDialog=Yes
LicenseDialog=Yes
ReadmeDialog=No
UserInfoDialog=No
TargetDirectoryDialog=Yes
SetupTypeDialog=No
CustomSetupDialog=No
ProgramIconOptionsDialog=Yes
ProgramGroupDialog=No
StartDialog=Yes
FinishDialog=Yes

[SPLASH_WINDOW]
Bitmap_Pathname=%SetupDir%\setup-eng.bmp
Bitmap_Duration=2

[SETUP_WINDOW]
WindowTitle=Setup
GradientFill=Yes
ColorFrom=0x00FF8000
ColorTo=0x00000000
Heading=%ProductName% %ProductVersion%
HeadingFont=Times New Roman,-37,700,255,0,0
HeadingColor=0x00FFFFFF
HeadingAlignment=0
Heading3D=Yes
Subheading=%ProductDescription%
SubheadingFont=Times New Roman,-33,700,255,0,0
SubheadingColor=0x00FFFFFF
SubheadingAlignment=0
Subheading3D=Yes
Footer=%Copyright% %CompanyName%. All Rights Reserved. %ProductURL%
FooterFont=Arial,-20,400,255,0,0
FooterColor=0x0000FF00
FooterAlignment=0
Footer3D=Yes

[LICENSE_DIALOG]
License_Pathname=%SetupDir%\permitEng.txt

[README_DIALOG]
Readme_Pathname=%SetupDir%\

[PROGRAM_ICON_OPTIONS_DIALOG]
AddCreateDesktopIconOption=Yes
AddCreateQuickLaunchIconOption=No

[FINISH_DIALOG]
Show_ViewReadme_CheckBox=No
Show_ViewReadme_Checked=Yes
Show_RunApplication_CheckBox=No
Show_RunApplication_Checked=Yes
Readme_Pathname=
Application_Pathname=

[RUNAPPS]
RunBeforeInstall=No
BeforeInstall=,,,1,1,0,
RunAfterInstall=Yes
AfterInstall=%AppDir%\Drv\dongleinstall,,,3,0,0,
RunBeforeUninstall=No
BeforeUninstall=,,,1,2,1,

[APPLICATION_FOLDERS]
%AppDir%
%AppDir%\WTTUKU
%AppDir%\Drv
%AppDir%\fonts
%AppDir%\Microsoft.VC80.MFC
%AppDir%\Microsoft.VC80.CRT
%AppDir%\Textures
%AppDir%\Textures\1-Metal
%AppDir%\Textures\2-Wood
%AppDir%\Textures\3-Stone
%AppDir%\Textures\4-Water
%AppDir%\Textures\5-Misc
%AppDir%\post
%AppDir%\Plugins
%AppDir%\Microsoft.VC80.OPENMP

[SHORTCUT_FOLDERS]
%CommonAppSCFolder%

